# Generated by Django 2.1.3 on 2018-11-27 21:07

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0011_request_invoice'),
    ]

    operations = [
        migrations.AlterField(
            model_name='request',
            name='invoice',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, to='core.Invoice'),
        ),
    ]
